@charset "UTF-8";

*,
*::before,
*::after {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
html,
body {
  overflow-x: hidden;
}
html {
  /* scroll-behavior: smooth; */
  overflow-y: auto;
}
body {
  /* top: 0 !important; */
  color: #111111;
  font-family:
    "Yu Gothic", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif !important;
  font-weight: 400;
  font-size: 14px;
  line-height: 1.5;
  -webkit-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  text-size-adjust: 100%;
  word-wrap: break-word;
  overflow-y: hidden;
}
body.is-fixed {
  overflow: hidden;
  position: fixed;
  width: 100vw;
}
.font-mei {
  font-family: Meiryo, sans-serif !important;
}
.font-yumincho {
  font-family: "Yu Mincho" !important;
}

.font-yugothic {
  font-family:
    "Yu Gothic", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif !important;
}
ul {
  list-style-type: none;
}
a {
  color: currentColor;
  text-decoration: none;
  transition: 0.2s;
}
a:hover {
  opacity: 0.5;
}
.w--1300 {
  width: 1300px;
}
.c-blockcenter {
  margin-left: auto;
  margin-right: auto;
}
.c-main {
  padding-bottom: 120px;
}
@media screen and (max-width: 767px) {
  .c-main {
    padding-bottom: 60px;
  }
}
/* ======================================================== */
/* ULTILITIES */
.u-cl--primary {
  color: #fd8c01;
}
.u-cl--gray {
  color: #cccccc;
}

.c-text-dot {
  position: relative;
}
.c-text-dot::after {
  content: "";
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  top: -10px;
  width: 6px;
  height: 6px;
  background-color: currentColor;
  border-radius: 100%;
}
.c-text-bg {
  background-color: #00488e;
  color: #fff;
  border-radius: 5px;
}
.c-text-underline {
  text-decoration: underline;
  text-decoration-thickness: 1px;
  text-underline-offset: 10px;
}

.c-title1 strong {
  display: block;
  font-weight: 700;
  font-size: 42px;
  letter-spacing: 0;
}
.c-title1 small {
  display: block;
  font-weight: 700;
  font-size: 15px;
  letter-spacing: 0;
}

.c-title1--border {
  position: relative;
  padding-bottom: 26px;
}
.c-title1--border::after {
  content: "";
  width: 20px;
  height: 1px;
  background-color: #707070;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  bottom: 0;
}
.c-title1.--md strong {
  font-size: 32px;
  margin-bottom: 12px;
}
.c-title1.--md small {
  font-size: 13px;
}
@media (max-width: 767px) {
  .c-text-underline {
    text-underline-offset: 4px;
  }

  .c-title1--border {
    padding-bottom: 20px;
  }
  .c-title1 strong,
  .c-title1.--md strong {
    font-size: 26px;
    margin-bottom: 5px;
  }
  .c-title1 small,
  .c-title1.--md small {
    font-size: 11px;
  }
}
/* RADIUS */
.u-radius--10 {
  border-radius: 10px;
}
.u-radius--20 {
  border-radius: 20px;
}
.u-radius--30 {
  border-radius: 30px;
}
.u-radius--50 {
  border-radius: 50px;
}
.u-radius--60 {
  border-radius: 60px;
}
@media screen and (max-width: 767px) {
  .u-radius--20,
  .u-radius--30,
  .u-radius--50,
  .u-radius--60 {
    border-radius: 10px;
  }
}
/* BOX SHADOW */
.u-bs {
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
}
.c-center {
  margin-left: auto;
  margin-right: auto;
}
/* ======================================================== */
/* IMAGE */
img {
  object-fit: cover;
  max-width: 100%;
}
img.svg-img {
  object-fit: contain;
}
img.base-img {
  display: block;
  width: 100%;
}
img.base-img-auto {
  display: block;
  max-width: 100%;
}
img.base-img-auto-center {
  display: block;
  max-width: 100%;
  margin: 0 auto;
}
.c-imgwrapper {
  display: block;
  position: relative;
  overflow: hidden;
  width: 100%;
}
.c-imgwrapper.as42 {
  padding-top: 42%;
}
.c-imgwrapper.as45 {
  padding-top: 45%;
}
.c-imgwrapper.as52 {
  padding-top: 52%;
}
.c-imgwrapper.as62 {
  padding-top: 62%;
}
.c-imgwrapper.as65 {
  padding-top: 65%;
}
.c-imgwrapper.as66 {
  padding-top: 66%;
}
.c-imgwrapper.as67 {
  padding-top: 67%;
}
.c-imgwrapper.as75 {
  padding-top: 75%;
}
.c-imgwrapper.as100 {
  padding-top: 100%;
}
.c-imgwrapper.as107 {
  padding-top: 107%;
}
.c-imgwrapper .img {
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  transition: 0.6s;
}
.c-imgwrapper__trigger:hover {
  opacity: 1;
}
.c-imgwrapper__trigger:hover .img {
  transform: scale(1.2);
}

.c-bg {
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
  z-index: 1;
}
.c-bg2 {
  position: relative;
}
.c-bg2::before,
.c-bg2::after {
  content: "";
  position: absolute;
  z-index: -1;
  width: 100vw;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
.c-overlay {
  position: relative;
  z-index: 1;
}
.c-overlay.before::before,
.c-overlay.after::after {
  content: "";
  /* background: linear-gradient(
    to bottom,
    rgba(18, 18, 18, 0) 0%,
    rgba(18, 18, 18, 0) 50%,
    rgba(18, 18, 18, 1)
  ); */
  background: #111;
  opacity: 0.6;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
}
/* LOGO  */
.c-logo img,
.c-logo a {
  display: block;
  width: 100%;
}
/* =============================================================== */
/* ICON ARROW */
.c-icon-arrow::before,
.c-icon-arrow::after {
  display: block;
  width: 0;
  height: 0;
  border-left: 6px solid transparent;
  border-right: 6px solid transparent;
  border-top: 10px solid;
}
.c-icon-arrow.pink::before,
.c-icon-arrow.pink::after {
  border-top-color: #dcc2ff;
}
.c-icon-arrow.green::before,
.c-icon-arrow.green::after {
  border-top-color: #00ae96;
}
.c-icon-arrow.red::before,
.c-icon-arrow.red::after {
  border-top-color: #ff2138;
}
/* ICON */
.c-icon-before,
.c-icon-after {
  position: relative;
}
.c-icon-before::before,
.c-icon-after::after {
  content: "";
  -ms-flex-negative: 0;
  flex-shrink: 0;
  display: block;
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  -webkit-transition: inherit;
  -o-transition: inherit;
  transition: inherit;
}
/* ======================================================== */
/* PARALLAX */
.parallax__container {
  position: absolute;
  clip: rect(0px, auto, auto, 0px);
  width: 100%;
  height: 100%;
  top: 0px;
  left: 0px;
  z-index: -10;
  /* border radius if needed */
  /* clip-path: inset(0 round 10px); */
}

.parallax {
  position: fixed;
  width: 100%;
  height: 100% !important;
  top: 0px;
  left: 0px;
}

.top-pallarax {
  height: 540px;
  position: relative;
  z-index: 2;
  overflow: hidden;
}
.top-pallarax .parallax__container {
  width: 100%;
}
.top-pallarax .box1 {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
}
.top-pallarax .box1 img {
  display: block;
  height: 100%;
  -o-object-fit: contain;
  object-fit: contain;
}
@media only screen and (max-width: 1240px) {
  .top-pallarax .parallax__container {
    right: 0;
    left: auto;
  }
}
@media screen and (max-width: 1024px) {
  .top-pallarax {
    height: 400px;
  }
}
@media screen and (max-width: 767px) {
  .top-pallarax {
    height: 200px;
  }
}
/* ======================================================== */
/* HEADER */
.header {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 1000;
  width: 100%;
  padding-left: 60px;
  padding-right: 50px;
  height: 120px;
  color: #fff;
  display: flex;
  transition: 0.4s;
}
.pt-header {
  padding-top: 120px !important;
}
.header.header-page {
  background-color: #fff;
  color: #111;
}
.header.view {
  background-color: #fff;
  color: #111;
  height: 100px;
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.16);
}
html {
  scroll-padding-top: 120px;
}
.header-container {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: space-between;
  transition: inherit;
}
.header-group,
.menu-toggle,
.menu-toggle .menu-toggle__inner {
  align-self: stretch;
  display: flex;
  align-items: center;
}
.header-logo {
  position: relative;
  z-index: 1001;
  flex-shrink: 0;
  width: 231px;
}
.header-page .logo-normal,
.header-logo .logo-scroll {
  display: none;
}
.header.view .logo-normal,
.header.show-toggle .logo-normal {
  display: none;
}
.header-page .logo-scroll,
.header.view .logo-scroll,
.header.show-toggle .logo-scroll {
  display: block;
}
.header .header-mainnav {
  align-self: stretch;
  margin-right: 26px;
}
.header .header-mainnav .c-headernav {
  height: 100%;
}
.header .header-btn p {
  font-size: 15px;
  letter-spacing: 0;
  margin-bottom: 5px;
}

.menu-trigger {
  display: none;
}

@media screen and (max-width: 1250px) {
  .header {
    padding-right: 0;
  }
  /* TRIGGER */
  .menu-trigger {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 120px;
    height: 100%;
    background-color: #fd8c01;
    position: relative;
    cursor: pointer;
    z-index: 1001;
  }

  .menu-trigger div {
    --gap: 12px; /* controls spacing */
    position: relative;
    width: 50px;
    height: 30px;
  }

  .menu-trigger span {
    top: 50%;
    left: 0;
    position: absolute;
    width: 100%;
    height: 4px;
    border-radius: 10px;
    background-color: #fff;
    transform: translateY(-50%);
    transition:
      transform 0.3s,
      opacity 0.3s;
  }
  .menu-trigger span:nth-child(1) {
    transform: translateY(calc(-50% - var(--gap)));
  }

  .menu-trigger span:nth-child(2) {
    transform: translateY(-50%);
  }

  .menu-trigger span:nth-child(3) {
    transform: translateY(calc(-50% + var(--gap)));
  }
  .menu-trigger.active span:nth-child(1) {
    transform: translateY(-50%) rotate(45deg);
  }

  .menu-trigger.active span:nth-child(2) {
    opacity: 0;
  }

  .menu-trigger.active span:nth-child(3) {
    transform: translateY(-50%) rotate(-45deg);
  }
  /* MENU TOGGLE */
  .menu-toggle {
    position: fixed;
    top: 0;
    bottom: 0;
    right: 0;
    width: 100vw;
    height: 100vh;
    overflow-y: scroll;
    /* Hide scrollbar for IE, Edge and Firefox */
    -ms-overflow-style: none; /* IE and Edge */
    scrollbar-width: none; /* Firefox */
    background-color: #fff;
    transition: 0.4s ease-in-out;
    color: #111;
    opacity: 0;
    visibility: hidden;
    z-index: -1;
    display: block;
    pointer-events: none;
  }
  /* Hide scrollbar for Chrome, Safari and Opera */
  .menu-toggle::-webkit-scrollbar {
    display: none;
  }
  .menu-toggle.active {
    opacity: 1;
    visibility: visible;
    z-index: 1000;
    pointer-events: all;
  }
  .menu-toggle .menu-toggle__inner {
    padding: 120px 30px 120px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    min-height: 100%;
  }
  .header .header-mainnav {
    margin-right: 0;
    margin-bottom: 40px;
  }
  .header .header-mainnav .c-headernav {
    display: block;
    height: auto;
    text-align: center;
  }
}
@media screen and (max-width: 1024px) {
  .header {
    height: 100px;
  }
  .header.view {
    height: 80px;
  }
  .pt-header {
    padding-top: 100px !important;
  }
  html {
    scroll-padding-top: 100px;
  }
  .menu-trigger {
    width: 100px;
  }
}
@media screen and (max-width: 767px) {
  .header {
    padding-left: 20px;
    height: 70px;
  }
  .header.view {
    height: 60px;
  }
  .pt-header {
    padding-top: 70px !important;
  }
  html {
    scroll-padding-top: 80px;
  }
  .header-logo {
    width: 200px;
  }
  .menu-trigger {
    width: 70px;
    margin-left: 10px;
  }
  .menu-trigger div {
    width: 35px;
    height: 25px;
  }
  .menu-trigger span {
    height: 2px;
  }
  /* TOGGLE */
  .header .header-mainnav {
    margin-bottom: 20px;
  }
  .menu-toggle .menu-toggle__inner {
    padding: 100px 20px;
  }
}

/* HEADER NAV */
.c-headernav {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
.c-headernav .item {
  font-weight: 700;
  font-size: 16px;
  letter-spacing: 0;
  position: relative;
}
.c-headernav .item:not(:last-child)::after {
  content: "";
  width: 1px;
  height: 24px;
  background-color: #cccccc;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 0;
}
.c-headernav .c-headernav__text {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100%;
  cursor: pointer;
  padding: 0 29px;
}
.c-headernav .c-headernav__text:hover {
  opacity: 1;
  color: #fd8c01;
}

@media screen and (max-width: 1250px) {
  .c-headernav--vertical .c-headernav__text {
    display: inline-block;
    height: auto;
    font-size: 22px;
  }
  .c-headernav--vertical .item {
    margin-bottom: 20px;
  }
  .c-headernav--vertical .item:not(:last-child)::after {
    content: unset;
  }
}
@media screen and (max-width: 767px) {
  .c-headernav .item {
    font-size: 14px;
    line-height: 2;
  }
  /* NAV 2 VERTICAL */
  .c-headernav--vertical .item {
    margin-bottom: 10px;
  }
  .c-headernav--vertical .c-headernav__text {
    font-size: 16px;
  }
}
.c-headernav2 {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 10px 0;
}
.c-headernav2 .item {
  display: inline-flex;
  align-items: center;
  font-weight: 700;
  font-size: 16px;
  letter-spacing: 0;
  position: relative;
}
.c-headernav2 .item:not(:last-child):after {
  content: "";
  display: block;
  width: 1px;
  height: 100%;
  border-right: 1px dashed #cccccc;
}
.c-headernav2 .item a {
  display: block;
  transition: 0.4s;
  padding: 8px 29px;
}

@media screen and (max-width: 767px) {
  .c-headernav2 .item {
    font-size: 13px;
  }
  .c-headernav2 .item a {
    padding: 4px 10px;
  }
}
/* END HEADER NAV */
/* BTN 3 */
.c-header-btn {
  width: 180px;
  height: 50px;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #fd8c01;
  border: 2px solid #fd8c01;
  border-radius: 100px;
  font-weight: 700;
  font-size: 15px;
  letter-spacing: 0;
  color: #fff;
  transition: 0.4s ease-in-out;
}
.c-header-btn span {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 10px;
  width: 100%;
  height: 100%;
  transition: background-color 0.4s ease-in-out;
}
.c-header-btn span.icon-mail:before {
  background-image: url(./../images/common/ic-mail-white.png);
  width: 17px;
  height: 13px;
}
.c-header-btn:hover {
  color: #fd8c01;
  background-color: #fff;
  opacity: 1;
}
.c-header-btn:hover span.icon-mail:before {
  background-image: url(./../images/common/ic-mail-orange.png);
}
@media screen and (max-width: 1250px) {
  .c-header-btn {
    width: 100%;
    max-width: 270px;
    height: 70px;
    font-size: 18px;
  }
  .c-header-btn span.icon-mail:before {
    width: 27px;
    height: 23px;
  }
}
@media screen and (max-width: 767px) {
  .c-header-btn {
    height: 55px;
    font-size: 15px;
  }
  .c-header-btn span.icon-mail:before {
    width: 20px;
    height: 16px;
    position: relative;
    top: -1px;
  }
}
/* END HEADER */
/* ===================================================================== */
/* PHONE */
.c-phone {
  display: inline-flex;
  align-items: flex-start;
  justify-content: center;
  gap: 10px;
  font-weight: 700;
  font-size: 38px;
  letter-spacing: 0;
}
.c-phone::before {
  background-image: url(./../images/common/ic-phone-white.png);
  width: 30px;
  height: 30px;
  position: relative;
  top: 12px;
}
@media screen and (max-width: 767px) {
  .c-phone {
    gap: 8px;
    font-size: 32px;
  }
  .c-phone::before {
    width: 26px;
    height: 26px;
    top: 9px;
  }
}
/* END PHONE */
/* ===================================================================== */
/* FOOTER */
.footer-top {
  background-color: #fd8c01;
  color: #fff;
  padding-top: 84px;
  padding-bottom: 70px;
}
.footer-logo {
  max-width: 324px;
  width: 100%;
  margin-bottom: 66px;
  margin-left: auto;
  margin-right: auto;
}
.footer-phone__txt1 {
  margin-bottom: 5px;
}
.footer-phone__txt2 {
  margin-bottom: -3px;
}
.footer .header-mainnav {
  margin-top: 52px;
}
.footer-bottom-text {
  font-size: 14px;
  margin-bottom: 40px;
}
/* COPY RIGHT */
.c-copyright {
  padding: 68px 20px;
  font-size: 14px;
  letter-spacing: 0;
  font-weight: 700;
}
.c-copyright span {
  display: inline-block;
}

@media screen and (max-width: 767px) {
  .footer-top {
    padding-top: 60px;
  }
  .footer-logo {
    max-width: 250px;
    margin-bottom: 40px;
  }
  .footer-phone__txt1 {
    margin-bottom: 0;
  }
  .footer-phone__txt2 {
    margin-bottom: 0;
  }
  .footer-bottom .header-mainnav {
    margin-bottom: 36px;
  }
  .footer-bottom .header-mainnav a {
    padding: 0 4px;
  }
  .footer .header-mainnav {
    margin-top: 40px;
  }
  .c-copyright {
    padding: 40px 20px;
    font-size: 11px;
  }
}
/* END FOOTER */
/* ======================================================== */
/* BREAD */
.c-bread {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  position: relative;
  margin-bottom: 85px;
  padding: 46px 20px;
  background-color: #fff3e5;
}
.c-bread li a {
  display: block;
  font-weight: 700;
  font-size: 14px;
  line-height: 2;
}
@media all and (max-width: 767px) {
  .c-bread {
    padding: 15px 20px;
    margin-bottom: 60px;
  }
  .c-bread li a {
    font-size: 11px;
  }
}
/* END BREAD */
/* ======================================================== */
/* PAGE HEADING */
.c-page-heading {
  width: 100%;
  min-height: 400px;
  padding: 70px 20px;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
.c-page-heading h1 {
  font-size: 15px;
  font-weight: 700;
  letter-spacing: 0;
  color: #fff;
}
.c-page-heading h1 strong {
  display: block;
  font-size: 42px;
  letter-spacing: 0;
}

.p-link .c-page-heading {
  background-image: url(./../images/page/heading-link.jpg);
}
.p-profile .c-page-heading {
  background-image: url(./../images/page/heading-profile.jpg);
}
.p-member2 .c-page-heading {
  background-image: url(./../images/page/heading-member2.jpg);
}
.p-news .c-page-heading {
  background-image: url(./../images/page/heading-news.jpg);
}
.p-secretariat_news .c-page-heading {
  background-image: url(./../images/page/heading-secretariat_news.jpg);
}
.p-member .c-page-heading {
  background-image: url(./../images/page/heading-member.jpg);
}
.p-workshop .c-page-heading {
  background-image: url(./../images/page/heading-workshop.jpg);
}
@media screen and (max-width: 767px) {
  .c-page-heading {
    padding: 20px;
    min-height: 250px;
  }
  .c-page-heading h1 {
    font-size: 14px;
  }
  .c-page-heading h1 strong {
    font-size: 30px;
  }
}
/* END PAGE HEADING */
/* ======================================================== */
/* POST */
.c-post-date {
  font-weight: 700;
  font-size: 15px;
  letter-spacing: 0;
}
.c-post-title {
  font-size: 16px;
  font-weight: 700;
  letter-spacing: 0;
}
.c-post-title2 {
  font-weight: 700;
  font-size: 36px;
  letter-spacing: 0;
}
.c-post-content {
  word-break: break-all;
  font-weight: 500;
  font-size: 18px;
  letter-spacing: 0;
  line-height: 36px;
}
@media screen and (max-width: 767px) {
  .c-post-date {
    font-size: 12px;
  }
  .c-post-cat {
    font-size: 11px;
    padding: 5px 15px;
    border-radius: 5px;
  }
  .c-post-title {
    font-size: 13px;
  }
  .c-post-title2 {
    font-size: 25px;
  }
  .c-post-content {
    font-size: 13px;
    line-height: 1.6;
  }
}
/* NEWS */
.c-news-list .item {
  border-bottom: 1px dashed #ccc;
}
.c-news-list2 .item:not(:last-child) {
  border-bottom: 1px solid #cccccc;
}
.c-post-news {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  padding: 5px 38px;
  min-height: 64px;
}
.c-post-news:hover {
  opacity: 1;
  color: #fd8c01;
}
.c-post-news .group {
  display: flex;
  align-items: center;
}
.c-post-news .new {
  margin-right: 12px;
}
.c-post-news .c-post-date {
  margin-right: 30px;
}
.c-post-news .c-post-title {
  display: -webkit-box;
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 1; /* number of lines to show */
  line-clamp: 1;
  -webkit-box-orient: vertical;
  flex: 1;
}
.c-post-news.--withicon {
  padding: 5px 20px;
  padding-right: 40px;
  position: relative;
}
.c-post-news.--withicon .c-post-date {
  color: #666;
  font-size: 16px;
  margin-right: 38px;
}
.c-post-news.--withicon:hover .c-post-date {
  color: #fd8c01;
}
.c-post-news.--withicon .c-new {
  margin-right: 8px;
}
.c-post-news.--withicon::after {
  background-image: url(./../images/common/ic-chevron-black.png);
  width: 9px;
  height: 16px;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 20px;
}
.c-post-news.--withicon:hover::after {
  background-image: url(./../images/common/ic-chevron-orange.png);
}
@media screen and (max-width: 767px) {
  .c-post-news {
    padding: 15px 0;
  }
  .c-post-news .new {
    margin-right: 0;
  }
  .c-post-news .c-new {
    margin-right: 10px;
  }
  .c-post-news .c-post-date {
    margin-right: 10px;
  }
  .c-post-news .c-post-cat {
    margin-right: 0;
  }
  .c-post-news .c-post-title {
    flex: 0 1 auto;
    width: 100%;
    margin-top: 10px;
  }
  .c-post-news.--withicon {
    padding: 15px 0;
    padding-right: 20px;
  }
  .c-post-news.--withicon .c-post-date {
    font-size: 12px;
    margin-right: 12px;
  }
  .c-post-news.--withicon::after {
    right: 0;
    width: 7px;
    height: 14px;
  }
}
.c-post-news2 {
  text-align: center;
}
.c-post-news2 .heading {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: 20px;
  margin-bottom: 10px;
}
.c-post-news2 .heading .c-post-date {
  margin-left: 10px;
}

/* END NEWS */
/* NEW TAG */
.new,
.c-new {
  width: 36px;
  height: 36px;
}
.c-new {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  font-weight: 700;
  font-size: 10px;
  line-height: 1;
  letter-spacing: 0;
  background-color: #e91826;
  color: #fff;
  border-radius: 100px;
}
.c-new.--rect {
  width: 46px;
  height: 23px;
  border-radius: 10px;
  font-size: 12px;
}
@media screen and (max-width: 767px) {
  .new {
    width: auto;
    height: auto;
  }
  .c-new {
    width: 26px;
    height: 26px;
    font-size: 8px;
  }

  .c-new.--rect {
    width: 40px;
    height: 18px;
    border-radius: 6px;
    font-size: 8px;
  }
}
/* END NEW TAG */
/* END POST */
/* ======================================================== */
/* PAGINATION */
.c-pagination {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  margin-top: 70px;
}
.c-pagination .item {
  width: 32px;
  height: 32px;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  border-radius: 50px;
  font-weight: 400;
  font-size: 13px;
  letter-spacing: 0.1em;
  transition: 0.2s;
  margin: 0 5px;
}
.c-pagination .item.prev {
  margin-right: 40px;
  margin-left: 0 !important;
}
.c-pagination .item.next {
  margin-left: 40px;
  margin-right: 0 !important;
}
.c-pagination .item-arrow img {
  display: block;
  width: 17px;
  height: 17px;
}
.c-pagination .item a {
  display: block;
  width: 100%;
  height: 100%;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  transition: inherit;
}
.c-pagination .item:not(.item-arrow) a:hover {
  opacity: 1;
}
.c-pagination .item:not(.item-arrow):hover,
.c-pagination .item.current {
  background: #fd8c01;
  color: white;
}
.c-pagination .item.current,
.c-pagination .item.item-dot {
  pointer-events: none;
}
@media all and (max-width: 767px) {
  .c-pagination {
    margin-top: 30px;
  }
  .c-pagination .item {
    width: 25px;
    height: 25px;
    font-size: 10px;
    margin: 0;
  }
  .c-pagination .item.prev {
    margin-right: 5px;
  }
  .c-pagination .item.next {
    margin-left: 5px;
  }
}
/* END PAGINATION */
/* ======================================================== */
/* SLIDER */
.c-slider-wrapper {
  position: relative;
  padding: 0 100px;
}
/* ARROW */
.c-slider-wrapper .c-slider-arrow {
  width: 40px;
  height: 40px;
  background-image: url(https://placehold.co/40x40);
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  margin-top: 0;
  transform: translateY(-50%);
}
.c-slider-wrapper .c-slider-arrow.prev {
  left: 0;
}
.c-slider-wrapper .c-slider-arrow.next {
  right: 0;
}
.c-slider-wrapper .c-slider-arrow::after {
  content: none;
}
@media screen and (max-width: 1024px) {
  .c-slider-wrapper {
    padding: 0 20px;
  }
}
@media screen and (max-width: 767px) {
  .c-slider-wrapper {
    padding: 0;
  }
  .c-slider-wrapper .c-slider-arrow {
    display: none;
  }
}
/* PAGINATION */
.c-slider-wrapper.has-multiple-slides.u-pagination {
  padding-bottom: 50px;
}
.c-slider-wrapper.u-pagination .c-slider-pagination {
  bottom: 0;
}
.c-slider-wrapper.u-pagination .c-slider-pagination .swiper-pagination-bullet {
  width: 10px;
  height: 10px;
  margin: 0 10px;
  background-color: gray;
  opacity: 1;
}
.c-slider-wrapper.u-pagination
  .c-slider-pagination
  .swiper-pagination-bullet-active {
  background-color: aquamarine;
}
/* VERTICAL PAGINATION */
.c-slider-wrapper.u-pagination-vertical {
  position: relative;
  padding: 0;
}
.c-slider-wrapper.u-pagination-vertical .c-slider-pagination {
  width: auto;
  height: 100%;
  top: 0;
  bottom: auto;
  left: auto;
  right: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}
.c-slider-wrapper.u-pagination-vertical
  .c-slider-pagination
  .swiper-pagination-bullet {
  margin: 10px;
}
/* SLIDER CONTINOUS */
.slider-continous-opposite .swiper-wrapper,
.slider-continous .swiper-wrapper {
  transition-timing-function: linear;
}
/* END SLIDER CONTINOUS */
/* MAIN VISUAL */
.c-mainvisual__slider {
  height: 1080px;
}
.c-mainvisual__slider .c-bg {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.c-mainvisual__slider .swiper-slide-active .c-bg {
  animation: visual1 cubic-bezier(0, 0, 0.58, 1) 4s;
}
@keyframes visual1 {
  from {
    transform: scale(1.2) translate(0, -5%);
  }
  to {
    transform: scale(1) translate(0, 0);
  }
}
/* END MAIN VISUAL */
/* THUMB SLIDER */
.c-thumbSwiper-wrapper {
  width: 100%;
  max-width: 900px;
  margin-left: auto;
  margin-right: auto;
}
.c-thumbSwiper.thumbSwiper {
  margin: 10px;
}
.c-thumbSwiper.thumbSwiper .swiper-slide {
  opacity: 0.4;
}
.c-thumbSwiper.thumbSwiper .swiper-slide-thumb-active {
  opacity: 1;
}
/* END THUMB SLIDER */
/* END SLIDER */
/* ======================================================== */
/* SCROLLABLE */
.w-1000 {
  width: 1000px;
}
/* END SCROLLABLE */
/* ======================================================== */

/* ANIMATION  */
/* TEXT */
.c-text-curtain {
  display: inline-flex;
  position: relative;
  z-index: 1;
}
.c-text-curtain__text {
  color: #fff;
  opacity: 0;
  transition: all 1s 1s ease-in-out;
}
.c-text-curtain.leff .c-text-curtain__text {
  opacity: 1;
}
.c-text-curtain::after {
  content: "";
  position: absolute;
  z-index: -1;
  bottom: 0;
  left: 0;
  width: 0;
  height: 100%;
  background: #f6317b;
  transition: all 1s ease-in-out;
  opacity: 0;
}
.c-text-curtain.leff::after {
  width: 100%;
  opacity: 1;
}
/* END ANIMATION  */
/* ======================================================== */
/* TAB LIST */
.tab-lists {
  position: relative;
}
.tab-lists .list-item {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  opacity: 0;
  visibility: hidden;
  z-index: 1;
  transition: 0.4s;
}
.tab-lists .list-item.active {
  opacity: 1;
  visibility: visible;
  z-index: 10;
}
/* ======================================================== */
/* SECTION TEXT IMG */
.c-section1 {
  display: flex;
  flex-wrap: wrap;
  align-items: flex-start;
}
.c-section1--aligncenter {
  align-items: center;
}
.c-section1__img {
  width: 50%;
}
.c-section1__text {
  flex: 1;
}
.c-section1--reverse {
  flex-direction: row-reverse;
}
.c-section1__title1 {
  font-weight: 700;
  font-size: 36px;
  letter-spacing: 0;
  line-height: 56px;
}
.c-section1__tag {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  gap: 10px;
  background-color: #fff;
  border: 2px solid currentColor;
  color: #fd8c01;
  border-radius: 60px;
  padding: 8px 44px;
  font-weight: 700;
  font-size: 18px;
  letter-spacing: 0;
}
.c-section1__tag::before {
  background-image: url(./../images/common/ic-people-orange.png);
  width: 25px;
  height: 15px;
}
@media screen and (max-width: 1024px) {
  .c-section1--rs-normal.c-section1--reverse {
    flex-direction: row;
  }
  .c-section1--rs-normal .c-section1__img,
  .c-section1--rs-normal .c-section1__text {
    width: 100% !important;
    flex: 0 1 auto !important;
  }
}
@media screen and (max-width: 767px) {
  .c-section1--rs-mobile.c-section1--reverse {
    flex-direction: row;
  }
  .c-section1--rs-mobile .c-section1__img,
  .c-section1--rs-mobile .c-section1__text {
    width: 100% !important;
    flex: 0 1 auto !important;
  }

  .c-section1__title1 {
    font-size: 22px;
    line-height: 1.6;
  }

  .c-section1__tag {
    gap: 6px;
    padding: 6px 25px;
    font-size: 13px;
  }
  .c-section1__tag::before {
    width: 22px;
    height: 12px;
  }
}
/* ======================================================== */
/* CARD 1 */
.c-card1__list {
  display: flex;
  flex-wrap: wrap;
  gap: 40px;
}
.c-card1__list .c-card1 {
  width: calc((100% - 120px) / 4);
}
.c-card1 {
  display: block;
  background-color: #fff;
  overflow: hidden;
  position: relative;
}
.c-card1::after {
  background-image: url(./../images/common/ic-chevron-circle-orange.png);
  width: 26px;
  height: 26px;
  position: absolute;
  bottom: 28px;
  right: 28px;
}
.c-card1:hover::after {
  background-image: url(./../images/common/ic-chevron-circle-black.png);
}
.c-card1__tag {
  position: absolute;
  top: -28px;
  left: 0;
  background-color: #fff;
  border-radius: 0 30px 0 0;
  width: 60px;
  height: 40px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.c-card1__tag .icon {
  display: block;
}
.c-card1__tag .icon.--building {
  width: 26px;
}
.c-card1__tag .icon.--fish {
  width: 31px;
}
.c-card1__tag .icon.--fork {
  width: 17px;
}
.c-card1__tag .icon.--people {
  width: 29px;
}
.c-card1__wrapper {
  padding: 16px 30px 58px;
  position: relative;
}

.c-card1__title {
  font-weight: 700;
  font-size: 24px;
  letter-spacing: 0;
  margin-bottom: 6px;
}
@media screen and (max-width: 1024px) {
  .c-card1__list .c-card1 {
    width: calc((100% - 40px) / 2);
  }
}
@media screen and (max-width: 767px) {
  .c-card1__list {
    gap: 20px 10px;
  }
  .c-card1__list .c-card1 {
    width: calc((100% - 10px) / 2);
  }

  .c-card1::after {
    width: 15px;
    height: 15px;
    bottom: 6px;
    right: 10px;
  }

  .c-card1__tag {
    top: -18px;
    border-radius: 0 20px 0 0;
    width: 50px;
    height: 25px;
  }
  .c-card1__tag .icon.--building {
    width: 16px;
  }
  .c-card1__tag .icon.--fish {
    width: 18px;
  }
  .c-card1__tag .icon.--fork {
    width: 12px;
  }
  .c-card1__tag .icon.--people {
    width: 18px;
  }
  .c-card1__wrapper {
    padding: 15px 10px 25px;
  }

  .c-card1__title {
    font-size: 16px;
  }
}
/* END CARD 1 */
/* CARD 2 */
.c-card2__list {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 60px 30px;
}
.c-card2__list .c-card2 {
  width: calc((100% - 60px) / 3);
}
.c-card2__wrapper {
  padding: 28px 0 0;
}
@media screen and (max-width: 767px) {
  .c-card2__list {
    gap: 30px 10px;
  }
  .c-card2__list .c-card2 {
    width: calc((100% - 10px) / 2);
  }
  .c-card2__wrapper {
    padding: 15px 0 0;
  }
}
/* END CARD 2 */
/* ======================================================== */
/* BTN 1 */
.c-btn1 {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
  width: 100%;
  max-width: 222px;
  padding: 12px 10px;
  border: 2px solid #fd8c01;
  color: #fd8c01;
  border-radius: 60px;
  font-weight: 700;
  font-size: 15px;
  letter-spacing: 0;
  transition: 0.4s;
}
.c-btn1.--center {
  margin-left: auto;
  margin-right: auto;
}
.c-btn1::before {
  background-image: url(./../images/common/ic-chevron-right-orange.png);
  width: 8px;
  height: 13px;
}
.c-btn1:hover {
  background-color: #fd8c01;
  color: #fff;
  opacity: 1;
}
.c-btn1:hover::before {
  background-image: url(./../images/common/ic-chevron-right-white.png);
}
@media screen and (max-width: 767px) {
  .c-btn1 {
    max-width: 100%;
    font-size: 14px;
  }
}
/* END BTN 1 */
/* BTN 2 */
/* BTN WRAPPER */
.c-btn2__wrapper {
  width: 100%;
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.c-btn2__wrapper.center {
  justify-content: center;
}
.c-btn2__wrapper .c-btn2 {
  max-width: unset;
  width: calc((100% - 60px) / 2);
}
.c-btn2 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  font-weight: 700;
  font-size: 16px;
  letter-spacing: 0;
  width: 100%;
  max-width: 440px;
  padding: 25px 20px;
  position: relative;
  -webkit-transition: 0.4s;
  -o-transition: 0.4s;
  transition: 0.4s;
  border-bottom: 1px solid #cccccc;
}
.c-btn2.center {
  margin-left: auto;
  margin-right: auto;
}
.c-btn2::before {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 2px;
  bottom: -1px;
  background-color: #fd8c01;
  z-index: 2;
  -webkit-transform: scaleX(0.14);
  -ms-transform: scaleX(0.14);
  transform: scaleX(0.14);
  -webkit-transform-origin: left center;
  -ms-transform-origin: left center;
  transform-origin: left center;
  -webkit-transition: 0.6s;
  -o-transition: 0.6s;
  transition: 0.6s;
}
.c-btn2__trigger:hover .c-btn2::before,
.c-btn2:hover::before {
  -webkit-transform: scaleX(1);
  -ms-transform: scaleX(1);
  transform: scaleX(1);
}
.c-btn2::after {
  background-image: url(./../images/common/ic-chevron-black.png);
  width: 9px;
  height: 16px;
  margin-left: 10px;
}
.c-btn2__trigger:hover .c-btn2,
.c-btn2:hover {
  color: #fd8c01;
  opacity: 1;
}
.c-btn2__trigger:hover .c-btn2::after,
.c-btn2:hover::after {
  background-image: url(./../images/common/ic-chevron-orange.png);
}
@media screen and (max-width: 767px) {
  .c-btn2__wrapper .c-btn2 {
    width: 100%;
  }
  .c-btn2 {
    max-width: 100%;
    font-size: 14px;
    padding: 20px 10px;
  }
  .c-btn2::after {
    width: 9px;
    height: 16px;
  }
}
/* END BTN 2 */
/* BTN 3 */
.c-btn3 {
  display: flex;
  align-items: center;
  gap: 15px;
  width: 100%;
  max-width: 494px;
  padding: 25px 52px;
  border: 2px solid #fd8c01;
  background-color: #fd8c01;
  color: #fff;
  border-radius: 60px;
  font-weight: 700;
  font-size: 16px;
  letter-spacing: 0;
  transition: 0.4s;
}
.c-btn3.--justi-center {
  justify-content: center;
}
.c-btn3.--md {
  max-width: 390px;
}
.c-btn3.--center {
  margin-left: auto;
  margin-right: auto;
}
.c-btn3::before {
  background-image: url(./../images/common/ic-arrow-white.png);
  width: 18px;
  height: 18px;
}
.c-btn3:hover {
  background-color: #fff;
  color: #fd8c01;
  opacity: 1;
}
.c-btn3:hover::before {
  background-image: url(./../images/common/ic-arrow-orange.png);
}
@media screen and (max-width: 767px) {
  .c-btn3 {
    max-width: 100%;
    padding: 15px 35px;
    font-size: 14px;
  }
  .c-btn3::before {
    width: 14px;
    height: 14px;
    top: -2px;
  }
}
/* END BTN 3 */
/* ======================================================== */
/* DATA LIST 1 */
.c-dl1 > dl {
  display: flex;
  flex-wrap: wrap;
  gap: 0 20px;
}
.c-dl1 > dl > dt,
.c-dl1 > dl > dd {
  border-bottom: 1px solid #111;
  padding: 15px 0;
}
.c-dl1 > dl > dt {
  width: 240px;
  flex-shrink: 0;
  padding-left: 20px;
  padding-right: 20px;
  color: #fd8c01;
  border-color: #fd8c01;
}
.c-dl1 > dl > dd {
  flex: 1;
  word-break: break-all;
}
@media screen and (max-width: 767px) {
  .c-dl1 > dl {
    gap: 0 10px;
  }
  .c-dl1 > dl > dt,
  .c-dl1 > dl > dd {
    padding: 12px 0;
  }
  .c-dl1 > dl > dt {
    width: 90px;
    padding-left: 0;
    padding-right: 0;
    text-align: center;
  }
}
/* END DATA LIST 1 */
/* DATA LIST 2 */
.c-dl2 > dl > dt {
  display: flex;
  align-items: flex-start;
  gap: 10px;
  font-weight: 700;
  font-size: 26px;
  letter-spacing: 0;
  padding: 0 20px 12px;
  border-bottom: 1px solid #707070;
}
.c-dl2 > dl > dt.--icon-clock::before {
  background-image: url(./../images/common/ic-clock-black.png);
  width: 24px;
  height: 24px;
  position: relative;
  top: 7px;
}
.c-dl2 > dl > dt.--icon-people::before {
  background-image: url(./../images/common/ic-people-black.png);
  width: 23px;
  height: 27px;
  position: relative;
  top: 7px;
}
.c-dl2 > dl > dt.--icon-calendar::before {
  background-image: url(./../images/common/ic-calendar-black.png);
  width: 24px;
  height: 28px;
  position: relative;
  top: 3px;
}
.c-dl2 > dl > dt.--icon-pen::before {
  background-image: url(./../images/common/ic-pen-black.png);
  width: 30px;
  height: 30px;
  position: relative;
  top: 2px;
}
.c-dl2 > dl > dt.--icon-fork::before {
  background-image: url(./../images/common/ic-fork-black.png);
  width: 23px;
  height: 29px;
  position: relative;
  top: 2px;
}
.c-dl2 > dl > dd {
  padding: 0 20px;
}
.c-dl2__wrapper {
  padding: 10px 20px 0;
}
@media screen and (max-width: 767px) {
  .c-dl2 > dl > dd {
    padding: 0;
  }

  .c-dl2 > dl > dt {
    gap: 10px;
    font-size: 18px;
    padding: 0 0px 12px;
  }
  .c-dl2 > dl > dt.--icon-clock::before {
    width: 16px;
    height: 16px;
    top: 5px;
  }
  .c-dl2 > dl > dt.--icon-people::before {
    width: 18px;
    height: 16px;
    top: 4px;
  }
  .c-dl2 > dl > dt.--icon-calendar::before {
    width: 18px;
    height: 20px;
    top: 2px;
  }
  .c-dl2 > dl > dt.--icon-pen::before {
    width: 20px;
    height: 20px;
    top: 2px;
  }
  .c-dl2 > dl > dt.--icon-fork::before {
    width: 18px;
    height: 20px;
    top: 2px;
  }

  .c-dl2__wrapper {
    padding: 10px 0px;
  }
}
/* END DATA LIST 2 */
/* ======================================================== */
/* LIST INDEX */
.c-listindex {
  max-width: 780px;
  margin-left: auto;
  margin-right: auto;
  margin-top: 30px;
}
.c-listindex li + li {
  margin-top: 35px;
}
.c-listindex li {
  display: flex;
  align-items: flex-start;
  gap: 30px;
}
.c-listindex__index {
  font-weight: 700;
  font-size: 26px;
  letter-spacing: 0;
  border-bottom: 1px solid #fd8c01;
  flex-shrink: 0;
  position: relative;
  top: -2px;
  min-width: 40px;
  text-align: center;
}
.c-listindex__content {
  flex: 1;
}
@media screen and (max-width: 767px) {
  .c-listindex li {
    gap: 15px;
  }
  .c-listindex__index {
    font-size: 18px;
  }
}
/* END LIST INDEX */
/* LIST 1 */
.c-list1__row {
  display: flex;
  flex-wrap: wrap;
  gap: 40px;
}
.c-list1__row .c-list1 {
  width: calc((100% - 40px) / 2);
}
.c-list1 > li + li {
  margin-top: 20px;
}
.c-list1 > li {
  display: flex;
  gap: 16px;
  padding: 0 28px 10px;
  padding-right: 0;
  border-bottom: 1px solid #111111;
}
.c-list1__index {
  width: 61px;
  flex-shrink: 0;
}
.c-list1__content {
  flex: 1;
}
@media screen and (max-width: 767px) {
  .c-list1__row {
    gap: 0;
  }
  .c-list1__row .c-list1 {
    width: 100%;
  }
  .c-list1 > li + li {
    margin-top: 0;
  }
  .c-list1 > li {
    padding: 12px 0;
    gap: 10px;
  }
  .c-list1__index {
    width: 50px;
    text-align: center;
  }
}
/* END LIST 1 */
/* ======================================================== */
/* LIST IMAGES */
.c-list-imgs {
  display: flex;
  flex-wrap: wrap;
  gap: 30px;
}
.c-list-imgs img {
  display: block;
  width: calc((100% - 60px) / 3);
}
@media screen and (max-width: 767px) {
  .c-list-imgs {
    gap: 10px;
  }
  .c-list-imgs img {
    display: block;
    width: calc((100% - 10px) / 2);
  }
}
/* LIST IMAGES */
/* ======================================================== */
/* ACCORDION */
.c-list-collapse .item + .item {
  margin-top: 66px;
}
.c-collapsible__header {
  background-color: #fd8c01;
  border-radius: 30px;
  color: #fff;
  padding: 19px 40px;
  padding-right: 90px;
  position: relative;
  cursor: pointer;
}
.c-collapsible__header .icon {
  display: block;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 60px;
  width: 20px;
  height: 20px;
  border-radius: 100%;
  border: 2px solid #fff;
  color: #fff;
}
.c-collapsible__header .icon::before,
.c-collapsible__header .icon::after {
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background-color: currentColor;
  border-radius: 5px;
  transition: 0.4s;
}
.c-collapsible__header .icon::before {
  width: 2px;
  height: 9px;
}
.c-collapsible__header .icon::after {
  height: 2px;
  width: 9px;
}
.c-collapsible.show .c-collapsible__header .icon::before {
  transform: translate(-50%, -50%) rotate(90deg);
}
.c-collapsible__header p {
  font-weight: 700;
  font-size: 20px;
  letter-spacing: 0;
  display: flex;
  align-items: flex-start;
  line-height: 28px;
}
.c-collapsible .content {
  padding: 22px 40px 0;
}
@media screen and (max-width: 767px) {
  .c-list-collapse .item + .item {
    margin-top: 20px;
  }
  .c-collapsible__header {
    padding: 10px 20px;
    padding-right: 30px;
    border-radius: 20px;
  }
  .c-collapsible .c-collapsible__header p {
    font-size: 15px;
    gap: 6px;
    line-height: 26px;
  }
  .c-collapsible__header .icon {
    right: 10px;
    width: 16px;
    height: 16px;
  }
  .c-collapsible .content {
    padding: 15px 20px 0;
  }
}
/* ACCORDION */
/* ACCORDION 2*/
.c-list-collapse2 .item + .item {
  margin-top: 50px;
}
.c-collapsible2__header {
  padding: 0 85px 15px 44px;
  position: relative;
  cursor: pointer;
  border-bottom: 1px solid #707070;
}
.c-collapsible2__header .question-icon {
  display: block;
  width: 17px;
  position: absolute;
  top: 7px;
  left: 20px;
}
.c-collapsible2__header .icon {
  display: block;
  position: absolute;
  top: 10px;
  right: 32px;
  width: 16px;
  height: 16px;
  color: #111;
}
.c-collapsible2__header .icon::before,
.c-collapsible2__header .icon::after {
  content: "";
  display: block;
  position: absolute;
  background-color: currentColor;
  transition: 0.4s;
}
.c-collapsible2__header .icon::before {
  width: 2px;
  height: 100%;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
}
.c-collapsible2__header .icon::after {
  height: 2px;
  width: 100%;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}
.c-collapsible2.show .c-collapsible2__header .icon::before {
  transform: translateX(-50%) rotate(90deg);
}
.c-collapsible2__header p {
  font-weight: 700;
  font-size: 18px;
  letter-spacing: 0;
  line-height: 36px;
  color: #fd8c01;
}
.c-collapsible2 .content {
  padding: 28px 20px 0;
}
@media screen and (max-width: 767px) {
  .c-list-collapse2 .item + .item {
    margin-top: 20px;
  }
  .c-collapsible2__header {
    padding: 0 20px 12px;
    padding-right: 30px;
  }
  .c-collapsible2 .c-collapsible2__header p {
    font-size: 15px;
    line-height: 1.6;
  }
  .c-collapsible2__header .icon {
    right: 10px;
    width: 10px;
    height: 10px;
    top: 6px;
  }
  .c-collapsible2 .content {
    padding: 15px 0 0;
  }

  .c-collapsible2__header .question-icon {
    width: 14px;
    top: 4px;
    left: 0;
  }
}
/* ACCORDION 2*/
/* ======================================================== */
/* ======================================================== */
/* ======================================================== */
/* ======================================================== */
/* ======================================================== */
/* ======================================================== */
/* ======================================================== */
/* ======================================================== */
/* ======================================================== */
